LMDE Updates Message "Fix Broken Packages"

Post your update and upgrade related errors here
Forum rules
Before you post please read this

LMDE Updates Message "Fix Broken Packages"

Postby Elderwuss on Thu Jun 02, 2011 9:14 am

LMDE Updates Message "Fix Broken Packages"
Elderwuss
Level 1
Level 1
 
Posts: 37
Joined: Sun Mar 27, 2011 8:27 pm

Linux Mint is funded by ads and donations.
 

Re: LMDE Updates Message "Fix Broken Packages"

Postby zerozero on Thu Jun 02, 2011 9:26 am

Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6484
Joined: Tue Jul 07, 2009 2:29 pm

Re: LMDE Updates Message "Fix Broken Packages"

Postby Elderwuss on Thu Jun 02, 2011 9:41 am

Sorry, zerozero. I see nothing there about a "Fix Broken Packages" message.
Elderwuss
Level 1
Level 1
 
Posts: 37
Joined: Sun Mar 27, 2011 8:27 pm

Re: LMDE Updates Message "Fix Broken Packages"

Postby Elderwuss on Thu Jun 02, 2011 11:29 am

OK. I didn't read far enough down the page. I did the apt update and upgrade, and will avoid mint update until further notice. Thank you for pointing the way. Wow...that was a HUGE update. My install disk was 201101.
Elderwuss
Level 1
Level 1
 
Posts: 37
Joined: Sun Mar 27, 2011 8:27 pm


Return to Update/Upgrade Issues

Who is online

Users browsing this forum: No registered users and 4 guests